header{
	width: 100%;
    max-height: 280px;
    overflow: hidden;
}

.jumbotron{
	background-image: url(../images/projects/banner.jpg);
	width: 100%;
	padding-top: 100px;
    padding-bottom: 48px;
}

h1{
	text-align: center;
}

h5{
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	color: #828282;
	transition-property: color;
    transition-duration: 1s;
    padding-bottom: 22px;
}

h5:hover{
	color: #ff3c00;
}

.titulo{
	color: #ff3c00; 
	font-size: 26px;
}

.lista{
	display: block!important;
    font-size: 20px;
    margin-top: 40px;
    padding-bottom: 40px;
}

	.lista li{
		display: list-item!important;
	    margin-bottom: 20px;
	    text-align: left;
	    list-style: square;
	}

.tab-content ul{
	display: block!important;
    font-size: 20px;
    margin-top: 40px;
    padding-bottom: 40px;
}

.tab-content li{
	display: list-item!important;
    margin-bottom: 20px;
    text-align: left;
    list-style: square;
}

.img-select{
	filter: blur(0);
	transition-property: filter;
    transition-duration: 1s;
}

.img-select:hover{
	filter: blur(4px);
}

a:focus, a:hover {
    text-decoration: none;
}

.card-p{
    /*border: 1px solid;*/
    box-shadow: 1px 8px 8px #d9cbcb;
    border-radius: 10px;
    height: 368px;
}

	.card-p img{
		width: 100%;
		padding-top: 30px;
    	padding-bottom: 22px;
	}

@media (max-width: 800px){
	#portfolio{
		margin-left: 20px;
	    margin-right: 20px;
	}

	.card-p{
		height: auto;
	}
}

.img-project{
	width: 100%;
	padding-bottom: 30px;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 2px solid #77777740;
}

.a-tab{
	color: #777;
}

.a-tab:hover, .a-tab:focus{
	color: #ff460d;
}

   